
#wb_header { height: 88px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 4912px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: #630303; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #fff0d6; }
body.site:before { background: transparent none no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/8636cafe6a9a3e06c42745c04bc6c911.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 5080px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 5080px; min-height: 5080px; }
#wb_element_instance23 { top: 23px; left: 647px; min-width: 552px; width: 552px; min-height: 42px; height: 42px; display: block; z-index: 760; }
#wb_element_instance23 > ul { display: block; }
#wb_element_instance23 ul { background: transparent none repeat scroll left top; border: 0px none #000000; }
#wb_element_instance23, #wb_element_instance23 ul { text-align: right; }
#wb_element_instance23 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance23 li { margin: 10px 15px 10px 15px; }
#wb_element_instance23 li a { text-transform: capitalize; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #242424; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance23 li.over > a, #wb_element_instance23 li:focus > a { border: 0px none #000000; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #f2481d; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance23 li.active > a { border: 0px none #000000; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #f74d0a; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance23:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance23:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance23:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance24 { top: 12px; left: 14px; min-width: 57px; width: 57px; min-height: 58px; height: 58px; display: block; z-index: 553; }
#wb_element_instance24 img { width: 57px; height: 58px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25 { top: 26px; left: 70px; min-width: 470px; width: 470px; min-height: 39px; height: 39px; display: block; z-index: 558; }
#wb_element_instance26 { top: 0px; left: 0; right: 0; min-height: 460px; height: 460px; display: block; z-index: 204; }
#wb_element_instance26 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance26 > .wb_shp { background-color: rgba(72, 57, 184, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 460px; }
#wb_element_instance27 { top: 32px; left: 30px; min-width: 210px; width: 210px; min-height: 34px; height: 34px; display: block; z-index: 556; }
#wb_element_instance28 { top: 0px; left: 1020px; min-width: 118px; width: 118px; min-height: 80px; height: 80px; display: block; z-index: 557; }
#wb_element_instance28 img { width: 118px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance29 { top: 40px; left: 30px; min-width: 1140px; width: 1140px; min-height: 78px; height: 78px; display: block; z-index: 141; }
#wb_element_instance30 { top: 1030px; left: 380px; min-width: 760px; width: 760px; min-height: 253px; height: 253px; display: block; z-index: 143; }
#wb_element_instance31 { top: 1610px; left: 340px; min-width: 810px; width: 810px; min-height: 228px; height: 228px; display: block; z-index: 151; }
#wb_element_instance32 { top: 1960px; left: 20px; min-width: 810px; width: 810px; min-height: 703px; height: 703px; display: block; z-index: 152; }
#wb_element_instance33 { top: 90px; left: 300px; min-width: 650px; width: 650px; min-height: 301px; height: 301px; display: block; z-index: 155; }
#wb_element_instance33 img { width: 650px; height: 301px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance34 { top: 1010px; left: 40px; min-width: 260px; width: 260px; min-height: 260px; height: 260px; display: block; z-index: 156; }
#wb_element_instance34 > .wb_shp:before { background: transparent url("../gallery_gen/bff34eb0b86adaba2d9d42a50a053bcc.png") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance34 > .wb_shp { background-color: transparent; border: 5px none #c0c0c0; border-radius: 1000px 1000px 1000px 1000px; -moz-border-radius: 1000px 1000px 1000px 1000px; -webkit-border-radius: 1000px 1000px 1000px 1000px; width: 260px; height: 260px; }
#wb_element_instance35 { top: 1320px; left: 897px; min-width: 273px; width: 273px; min-height: 272px; height: 272px; display: block; z-index: 157; }
#wb_element_instance35 > .wb_shp:before { background: transparent url("../gallery_gen/04fd391a79d328c46219d5b47181be57.png") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance35 > .wb_shp { background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 1000px 1000px 1000px 1000px; -moz-border-radius: 1000px 1000px 1000px 1000px; -webkit-border-radius: 1000px 1000px 1000px 1000px; width: 273px; height: 272px; }
#wb_element_instance36 { top: 1600px; left: 10px; min-width: 260px; width: 260px; min-height: 260px; height: 260px; display: block; z-index: 158; }
#wb_element_instance36 > .wb_shp:before { background: transparent url("../gallery_gen/3c5fc862a6c73f4e2842777699798b7b.png") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance36 > .wb_shp { background-color: transparent; border: 5px none #c0c0c0; border-radius: 1000px 1000px 1000px 1000px; -moz-border-radius: 1000px 1000px 1000px 1000px; -webkit-border-radius: 1000px 1000px 1000px 1000px; width: 260px; height: 260px; }
#wb_element_instance37 { top: 2210px; left: 890px; min-width: 270px; width: 270px; min-height: 272px; height: 272px; display: block; z-index: 159; }
#wb_element_instance37 > .wb_shp:before { background: transparent url("../gallery_gen/322fb6ece64e98362c774972b08e80b9.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance37 > .wb_shp { background-color: transparent; border: 5px none #c0c0c0; border-radius: 1000px 1000px 1000px 1000px; -moz-border-radius: 1000px 1000px 1000px 1000px; -webkit-border-radius: 1000px 1000px 1000px 1000px; width: 270px; height: 272px; }
#wb_element_instance38 { top: 2820px; left: 570px; min-width: 622px; width: 622px; min-height: 1005px; height: 1005px; display: block; z-index: 273; }
#wb_element_instance38 img { width: 622px; height: 1005px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance39 { top: 2820px; left: 1px; min-width: 506px; width: 506px; min-height: 1005px; height: 1005px; display: block; z-index: 275; }
#wb_element_instance39 img { width: 506px; height: 1005px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance40 { top: 3930px; left: 569px; min-width: 630px; width: 630px; min-height: 945px; height: 945px; display: block; z-index: 276; }
#wb_element_instance40 img { width: 630px; height: 945px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance41 { top: 3930px; left: 10px; min-width: 550px; width: 550px; min-height: 563px; height: 563px; display: block; z-index: 279; }
#wb_element_instance41 img { width: 550px; height: 563px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance42 { top: 500px; left: 425px; min-width: 715px; width: 715px; min-height: 370px; height: 370px; display: block; z-index: 245; }
#wb_element_instance43 { top: -4px; left: 0px; min-width: 1199px; width: 1199px; min-height: 467px; height: 467px; display: block; z-index: 269; }
#wb_element_instance43 img { width: 1199px; height: 467px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance44 { top: 2720px; left: 1px; min-width: 1199px; width: 1199px; min-height: 60px; height: 60px; display: block; z-index: 246; }
#wb_element_instance45 { top: 880px; left: 0px; min-width: 1199px; width: 1199px; min-height: 120px; height: 120px; display: block; z-index: 247; }
#wb_element_instance46 { top: 4493px; left: 70px; min-width: 410px; width: 410px; min-height: 389px; height: 389px; display: block; z-index: 281; }
#wb_element_instance46 img { width: 410px; height: 389px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance47 { top: 3850px; left: 1px; min-width: 1199px; width: 1199px; min-height: 60px; height: 60px; display: block; z-index: 248; }
#wb_element_instance48 { top: 1920px; left: 1px; min-width: 1199px; width: 1199px; min-height: 60px; height: 60px; display: block; z-index: 249; }
#wb_element_instance49 { top: 510px; left: 50px; min-width: 300px; width: 300px; min-height: 270px; height: 270px; display: block; z-index: 282; }
#wb_element_instance49 img { width: 300px; height: 270px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance50 { top: 1290px; left: 30px; min-width: 810px; width: 810px; min-height: 278px; height: 278px; display: block; z-index: 153; }
#wb_element_instance51 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance24 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance25 { opacity: 1; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance27 { opacity: 1; }
#wb_element_instance28 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance29 { opacity: 1; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance30 { opacity: 1; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance31 { opacity: 1; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance32 { opacity: 1; }
#wb_element_instance33 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance38 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance39 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance40 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance41 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance42 { opacity: 1; }
#wb_element_instance43 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance44 { opacity: 1; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_element_instance45 { opacity: 1; }
#wb_element_instance46 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance47 { opacity: 1; }
#wb_element_instance48 p:last-child { margin-bottom: 0; }
#wb_element_instance48 { opacity: 1; }
#wb_element_instance49 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance50 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
